metadata:
  site_data:
#    R5:
#      client: "Jubilant"
#      site: "PP2 R5 Reaction Section"
#      project_name: "Golden Batch for R5 Reaction"
#      compliance_percentage: 50
#      start_date: "2022-08-01"
#      end_date: "2022-12-31"
#      tags:
#        "Cooling tower.TI-5414":
#          "upper": site_107$dept_113$line_194$equipment_2632$tag_4352
#          "lower": site_107$dept_113$line_194$equipment_2632$tag_4351
#          "live": site_107$dept_113$line_194$equipment_2632$tag_743
#        "VAHP.TI-5415":
#          "upper": site_107$dept_113$line_194$equipment_2634$tag_4354
#          "lower": site_107$dept_113$line_194$equipment_2634$tag_4353
#          "live": site_107$dept_113$line_194$equipment_2634$tag_778
#        "Chiller.TI-5451":
#          "upper": site_107$dept_113$line_194$equipment_2635$tag_4356
#          "lower": site_107$dept_113$line_194$equipment_2635$tag_4355
#          "live": site_107$dept_113$line_194$equipment_2635$tag_775
#        "Feed Drum.FIC-5161":
#          "upper": site_107$dept_113$line_198$equipment_2588$tag_4358
#          "lower": site_107$dept_113$line_198$equipment_2588$tag_4357
#          "live": site_107$dept_113$line_198$equipment_2588$tag_1968
#        "Feed Drum.FIC-5111":
#          "upper": site_107$dept_113$line_198$equipment_2588$tag_4364
#          "lower": site_107$dept_113$line_198$equipment_2588$tag_4363
#          "live": site_107$dept_113$line_198$equipment_2588$tag_500
#        "Feed Drum.FIC-5102":
#          "upper": site_107$dept_113$line_198$equipment_2588$tag_4360
#          "lower": site_107$dept_113$line_198$equipment_2588$tag_4359
#          "live": site_107$dept_113$line_198$equipment_2588$tag_765
#        "Feed Drum.FIC-5103":
#          "upper": site_107$dept_113$line_198$equipment_2588$tag_4362
#          "lower": site_107$dept_113$line_198$equipment_2588$tag_4361
#          "live":   site_107$dept_113$line_198$equipment_2588$tag_766
#        "Reactor.REACTINVENTORY":
#          "upper": site_107$dept_113$line_198$equipment_2590$tag_4366
#          "lower": site_107$dept_113$line_198$equipment_2590$tag_4365
#          "live": site_107$dept_113$line_198$equipment_2590$tag_2403
#        "Reactor.CATCIRCULATION":
#          "upper": site_107$dept_113$line_198$equipment_2590$tag_4368
#          "lower": site_107$dept_113$line_198$equipment_2590$tag_4367
#          "live": site_107$dept_113$line_198$equipment_2590$tag_2404
#        "Reactor.TI-5126":
#          "upper": site_107$dept_113$line_198$equipment_2590$tag_4370
#          "lower": site_107$dept_113$line_198$equipment_2590$tag_4369
#          "live": site_107$dept_113$line_198$equipment_2590$tag_732
#        "Reactor.TI-5108C":
#          "upper": site_107$dept_113$line_198$equipment_2590$tag_4372
#          "lower": site_107$dept_113$line_198$equipment_2590$tag_4371
#          "live": site_107$dept_113$line_198$equipment_2590$tag_785
#        "Regenerator.RGNINVENTORY":
#          "upper": site_107$dept_113$line_198$equipment_2592$tag_4374
#          "lower": site_107$dept_113$line_198$equipment_2592$tag_4373
#          "live": site_107$dept_113$line_198$equipment_2592$tag_2407
#        "Regenerator.TI-5113B":
#          "upper": site_107$dept_113$line_198$equipment_2592$tag_4376
#          "lower": site_107$dept_113$line_198$equipment_2592$tag_4375
#          "live": site_107$dept_113$line_198$equipment_2592$tag_512
#        "Venturi Scrubber.TI-5127":
#          "upper": site_107$dept_113$line_198$equipment_2594$tag_4378
#          "lower": site_107$dept_113$line_198$equipment_2594$tag_4377
#          "live": site_107$dept_113$line_198$equipment_2594$tag_744
#        "Venturi Scrubber.TI-5120":
#          "upper": site_107$dept_113$line_198$equipment_2594$tag_4380
#          "lower": site_107$dept_113$line_198$equipment_2594$tag_4379
#          "live": site_107$dept_113$line_198$equipment_2594$tag_745
#        "Venturi Scrubber.TI-5121":
#          "upper": site_107$dept_113$line_198$equipment_2594$tag_4382
#          "lower": site_107$dept_113$line_198$equipment_2594$tag_4381
#          "live": site_107$dept_113$line_198$equipment_2594$tag_774
#        "7302011030 Absorber.TI-5129":
#          "upper": site_107$dept_113$line_198$equipment_2595$tag_4384
#          "lower": site_107$dept_113$line_198$equipment_2595$tag_4383
#          "live": site_107$dept_113$line_198$equipment_2595$tag_748
#        "7302011030 Recovery Column-A.FI-5263A":
#          "upper": site_107$dept_113$line_198$equipment_2596$tag_4386
#          "lower": site_107$dept_113$line_198$equipment_2596$tag_4385
#          "live": site_107$dept_113$line_198$equipment_2596$tag_1988


    AC20 Generation Section A:
      client: "Jubilant"
      site: "AC20"
      project_name: "Golden Batch for AC20 Generation Section A"
      compliance_percentage: 50
      start_date: "2022-08-01"
      end_date: "2022-12-31"
      tags:
        "Vaporiser Reboiler E-2002A:Steam Flow(FIC-2022)":
          "upper": site_113$dept_120$line_302$equipment_3713$tag_6151
          "lower": site_113$dept_120$line_302$equipment_3713$tag_6150
          "live": site_113$dept_120$line_302$equipment_3713$tag_3550
        "Vaporizer V-2002A:Temperature 1(TI-0506)":
          "upper": site_113$dept_120$line_302$equipment_3465$tag_6420
          "lower": site_113$dept_120$line_302$equipment_3465$tag_6419
          "live": site_113$dept_120$line_302$equipment_3465$tag_4703
        "Vaporizer V-2002A:Acid Feed Flow(FI-2021)":
          "upper": site_113$dept_120$line_302$equipment_3465$tag_6146
          "lower": site_113$dept_120$line_302$equipment_3465$tag_6143
          "live": site_113$dept_120$line_302$equipment_3465$tag_4569
        "Vaporizer V-2002A:Flow(FI-0501)":
          "upper": site_113$dept_120$line_302$equipment_3465$tag_6145
          "lower": site_113$dept_120$line_302$equipment_3465$tag_6142
          "live": site_113$dept_120$line_302$equipment_3465$tag_4690
        "Super Heater E-2003A:Outlet Temperature(TI-0613)":
          "upper": site_113$dept_120$line_302$equipment_3539$tag_6998
          "lower": site_113$dept_120$line_302$equipment_3539$tag_6997
          "live": site_113$dept_120$line_302$equipment_3539$tag_4572
        "Furnace Coil A Side:Outlet Temperature(TI-0612)":
          "upper": site_113$dept_120$line_302$equipment_3474$tag_6998
          "lower": site_113$dept_120$line_302$equipment_3474$tag_6997
          "live": site_113$dept_120$line_302$equipment_3474$tag_4572
        "Furnace Coil A Side:Pressure outlet(PI-0611)":
          "upper": site_113$dept_120$line_302$equipment_3474$tag_7001
          "lower": site_113$dept_120$line_302$equipment_3474$tag_7000
          "live": site_113$dept_120$line_302$equipment_3474$tag_4857
        "Furnace Coil A Side:Crossover Temperature(TI-0610)":
          "upper": site_113$dept_120$line_302$equipment_3474$tag_6430
          "lower": site_113$dept_120$line_302$equipment_3474$tag_6429
          "live": site_113$dept_120$line_302$equipment_3474$tag_4577
        "Furnace:NG Flow(FI-20901)":
          "upper": site_113$dept_120$line_302$equipment_3476$tag_6149
          "lower": site_113$dept_120$line_302$equipment_3476$tag_6148
          "live": site_113$dept_120$line_302$equipment_3476$tag_4578
        "Separator V-2008C:O/L TEMP(TI-0714)":
          "upper": site_113$dept_120$line_302$equipment_3477$tag_6423
          "lower": site_113$dept_120$line_302$equipment_3477$tag_6422
          "live": site_113$dept_120$line_302$equipment_3477$tag_4579
        "Separator V-2008C:Pressure 1 (mmHg)(PI-0706)":
          "upper": site_113$dept_120$line_302$equipment_3477$tag_7004
          "lower": site_113$dept_120$line_302$equipment_3477$tag_7003
          "live": site_113$dept_120$line_302$equipment_3477$tag_4729
        "Separator V-2008E:Temperature 1(TI-0713)":
          "upper": site_113$dept_120$line_302$equipment_3481$tag_6420
          "lower": site_113$dept_120$line_302$equipment_3481$tag_6419
          "live": site_113$dept_120$line_302$equipment_3481$tag_4703
        "Separator V-2008G:O/L TEMP(TI-0701)":
          "upper": site_113$dept_120$line_302$equipment_3496$tag_6423
          "lower": site_113$dept_120$line_302$equipment_3496$tag_642
          "live": site_113$dept_120$line_302$equipment_3496$tag_4579
        "Column C-2021A:Pressure 1 (mmHg)(PI-0901)":
          "upper": site_113$dept_120$line_302$equipment_3494$tag_7004
          "lower": site_113$dept_120$line_302$equipment_3494$tag_7003
          "live": site_113$dept_120$line_302$equipment_3494$tag_4729
        "Column C-2021A:Temperature 1(TI-0906)":
          "upper": site_113$dept_120$line_302$equipment_3494$tag_6420
          "lower": site_113$dept_120$line_302$equipment_3494$tag_6419
          "live": site_113$dept_120$line_302$equipment_3494$tag_4703
        "Vessel V-2028:Level(LIC-4002)":
          "upper": site_113$dept_120$line_302$equipment_3837$tag_7006
          "lower": site_113$dept_120$line_302$equipment_3837$tag_7007
          "live": site_113$dept_120$line_302$equipment_3837$tag_4563
        "Wash Column C-2027A:Temperature(TI-1105)":
          "upper": site_113$dept_120$line_302$equipment_3488$tag_6410
          "lower": site_113$dept_120$line_302$equipment_3488$tag_6409
          "live": site_113$dept_120$line_302$equipment_3488$tag_4570
        "Wash Column C-2030A:Temperature(TI-1103)":
          "upper": site_113$dept_120$line_302$equipment_3486$tag_6410
          "lower": site_113$dept_120$line_302$equipment_3486$tag_6409
          "live": site_113$dept_120$line_302$equipment_3486$tag_4570
        "Wash Column C-2027B:Inlet Flow(FIC-1201)":
          "upper": site_113$dept_120$line_302$equipment_3487$tag_6417
          "lower": site_113$dept_120$line_302$equipment_3487$tag_6416
          "live": site_113$dept_120$line_302$equipment_3487$tag_4707
        "Vacuum Pump PV-2125A:Pressure 1(PI-1101)":
          "upper": site_113$dept_120$line_302$equipment_3589$tag_7004
          "lower": site_113$dept_120$line_302$equipment_3589$tag_7003
          "live": site_113$dept_120$line_302$equipment_3589$tag_4691
        "Storage Vessel V-2031A:Level(LIC-4001)":
          "upper": site_113$dept_120$line_302$equipment_3580$tag_7006
          "lower": site_113$dept_120$line_302$equipment_3580$tag_7007
          "live": site_113$dept_120$line_302$equipment_3580$tag_4563
        "Furnace F-2001:Radiation Zone Skin Temperature 1(TI-0605)":
          "upper": site_113$dept_120$line_302$equipment_3540$tag_7011
          "lower": site_113$dept_120$line_302$equipment_3540$tag_7010
          "live": site_113$dept_120$line_302$equipment_3540$tag_4659

    AC20 Generation Section B:
      client: "Jubilant"
      site: "AC20"
      project_name: "Golden Batch for AC20 Generation Section B"
      compliance_percentage: 50
      start_date: "2022-08-01"
      end_date: "2022-12-31"
      tags:
        "Vaporizer Acid Feed Flow":
          "upper": site_113$dept_120$line_302$equipment_3467$tag_6146
          "lower": site_113$dept_120$line_302$equipment_3467$tag_6143
          "live": site_113$dept_120$line_302$equipment_3467$tag_4569
        "Vaporiser Temp":
          "upper": site_113$dept_120$line_302$equipment_3467$tag_6420
          "lower": site_113$dept_120$line_302$equipment_3467$tag_6419
          "live": site_113$dept_120$line_302$equipment_3467$tag_4703
        "TEP Flow":
          "upper": site_113$dept_120$line_302$equipment_3467$tag_6145
          "lower": site_113$dept_120$line_302$equipment_3467$tag_6142
          "live": site_113$dept_120$line_302$equipment_3467$tag_4690
        "Furnace Inlet Temp":
          "upper": site_113$dept_120$line_302$equipment_3689$tag_6998
          "lower": site_113$dept_120$line_302$equipment_3689$tag_6997
          "live": site_113$dept_120$line_302$equipment_3689$tag_4572
        "Furnance Outlet Press.":
          "upper": site_113$dept_120$line_302$equipment_3475$tag_7001
          "lower": site_113$dept_120$line_302$equipment_3475$tag_7000
          "live": site_113$dept_120$line_302$equipment_3475$tag_3885
        "Furnance Outlet Temp.":
          "upper": site_113$dept_120$line_302$equipment_3475$tag_6998
          "lower": site_113$dept_120$line_302$equipment_3475$tag_6997
          "live": site_113$dept_120$line_302$equipment_3475$tag_4572
        "NG Flow rate":
          "upper": site_113$dept_120$line_302$equipment_3476$tag_6149
          "lower": site_113$dept_120$line_302$equipment_3476$tag_6148
          "live": site_113$dept_120$line_302$equipment_3476$tag_4578
        "Radiation Zone Skin Temperature 5(TI-0606)":
          "upper": site_113$dept_120$line_302$equipment_3540$tag_7016
          "lower": site_113$dept_120$line_302$equipment_3540$tag_7015
          "live": site_113$dept_120$line_302$equipment_3540$tag_4680
        "Seperator D Temp.":
          "upper": site_113$dept_120$line_302$equipment_3478$tag_6423
          "lower": site_113$dept_120$line_302$equipment_3478$tag_6422
          "live": site_113$dept_120$line_302$equipment_3478$tag_4579
        "Seperator D Press.":
          "upper": site_113$dept_120$line_302$equipment_3731$tag_7004
          "lower": site_113$dept_120$line_302$equipment_3731$tag_7003
          "live": site_113$dept_120$line_302$equipment_3731$tag_4691
        "Seperator F Temp.":
          "upper": site_113$dept_120$line_302$equipment_3535$tag_6423
          "lower": site_113$dept_120$line_302$equipment_3535$tag_6422
          "live": site_113$dept_120$line_302$equipment_3535$tag_4579
        "Seperator H Temp.":
          "upper": site_113$dept_120$line_302$equipment_3495$tag_6423
          "lower": site_113$dept_120$line_302$equipment_3495$tag_6422
          "live": site_113$dept_120$line_302$equipment_3495$tag_4579
        "Absorber 21 Outlet Press":
          "upper": site_113$dept_120$line_302$equipment_3493$tag_6414
          "lower": site_113$dept_120$line_302$equipment_3493$tag_6413
          "live": site_113$dept_120$line_302$equipment_3493$tag_4726
        "Absorber 21 Outlet Temp":
          "upper": site_113$dept_120$line_302$equipment_3493$tag_7013
          "lower": site_113$dept_120$line_302$equipment_3493$tag_7012
          "live": site_113$dept_120$line_302$equipment_3493$tag_3524
        "Absorber 27 Outlet Temp":
          "upper": site_113$dept_120$line_302$equipment_3487$tag_6410
          "lower": site_113$dept_120$line_302$equipment_3487$tag_6409
          "live": site_113$dept_120$line_302$equipment_3487$tag_4570
        "Absorber 30 Outlet Temp":
          "upper": site_113$dept_120$line_302$equipment_3485$tag_6410
          "lower": site_113$dept_120$line_302$equipment_3485$tag_6409
          "live": site_113$dept_120$line_302$equipment_3485$tag_4570
        "Dilute Acid Flow":
          "upper": site_113$dept_120$line_302$equipment_3611$tag_6417
          "lower": site_113$dept_120$line_302$equipment_3611$tag_6416
          "live": site_113$dept_120$line_302$equipment_3611$tag_4707
        "Main Vaccum":
          "upper": site_113$dept_120$line_302$equipment_3611$tag_7004
          "lower": site_113$dept_120$line_302$equipment_3611$tag_7003
          "live": site_113$dept_120$line_302$equipment_3611$tag_4691
        "Off gas blower Pressure":
          "upper": site_113$dept_120$line_302$equipment_3623$tag_6414
          "lower": site_113$dept_120$line_302$equipment_3623$tag_6413
          "live": site_113$dept_120$line_302$equipment_3623$tag_4726
        "Off Gas Blower Flow Rate":
          "upper": site_113$dept_120$line_302$equipment_3623$tag_7019
          "lower": site_113$dept_120$line_302$equipment_3623$tag_7018
          "live": site_113$dept_120$line_302$equipment_3623$tag_4737

    AC20 Distillation Section:
      client: "Jubilant"
      site: "AC20"
      project_name: "Golden Batch for AC20 Distillation Section"
      compliance_percentage: 50
      start_date: "2022-08-01"
      end_date: "2022-12-31"
      tags:
        "Bharuch-Unit 4.AC2O.Anhydride Distillation Section.Column C-2042.Feed flow":
          "upper": site_113$dept_120$line_305$equipment_3466$tag_5987
          "lower": site_113$dept_120$line_305$equipment_3466$tag_5979
          "live": site_113$dept_120$line_305$equipment_3466$tag_3419
        "Bharuch-Unit 4.AC2O.Anhydride Distillation Section.Column C-2042.Top Pressure":
          "upper": site_113$dept_120$line_305$equipment_3466$tag_5989
          "lower": site_113$dept_120$line_305$equipment_3466$tag_5981
          "live": site_113$dept_120$line_305$equipment_3466$tag_4566
        "Bharuch-Unit 4.AC2O.Anhydride Distillation Section.Reboiler E-2043B.Steam Flow":
          "upper": site_113$dept_120$line_305$equipment_3470$tag_6085
          "lower": site_113$dept_120$line_305$equipment_3470$tag_6084
          "live": site_113$dept_120$line_305$equipment_3470$tag_3550
        "Bharuch-Unit 4.AC2O.Anhydride Distillation Section.Storage Tank T-2104B.Level(Kg)":
          "upper": site_113$dept_120$line_305$equipment_3552$tag_5990
          "lower": site_113$dept_120$line_305$equipment_3552$tag_5982
          "live": site_113$dept_120$line_305$equipment_3480$tag_4595
        "Bharuch-Unit 4.AC2O.Anhydride Distillation Section.Tank  T-2104C.Pressure mmH2O":
          "upper": site_113$dept_120$line_305$equipment_3553$tag_6097
          "lower": site_113$dept_120$line_305$equipment_3553$tag_6098
          "live": site_113$dept_120$line_305$equipment_3553$tag_4726
        "Bharuch-Unit 4.AC2O.Anhydride Distillation Section.Column C-2042.Pressure 1 (mmHg)":
          "upper": site_113$dept_120$line_305$equipment_3466$tag_6087
          "lower": site_113$dept_120$line_305$equipment_3466$tag_6086
          "live": site_113$dept_120$line_305$equipment_3466$tag_4729
        "Bharuch-Unit 4.AC2O.Anhydride Distillation Section.Column C-2042.Bottom Level CV":
          "upper": site_113$dept_120$line_305$equipment_3466$tag_5984
          "lower": site_113$dept_120$line_305$equipment_3466$tag_5976
          "live": site_113$dept_120$line_305$equipment_3466$tag_4769
        "Bharuch-Unit 4.AC2O.Anhydride Distillation Section.Column C-2042.Delta Pressure 4":
          "upper": site_113$dept_120$line_305$equipment_3466$tag_5991
          "lower": site_113$dept_120$line_305$equipment_3466$tag_5983
          "live": site_113$dept_120$line_305$equipment_3466$tag_4820

    CTCMP R7205:
      client: "Jubilant"
      site: "CTCMP"
      project_name: "Golden Batch for CTCMP R7205"
      compliance_percentage: 50
      start_date: "2022-08-01"
      end_date: "2022-12-31"
      tags:
        "Reactor R-7205.Temperature":
          "upper": site_114$dept_129$line_326$equipment_3913$tag_6205
          "lower": site_114$dept_129$line_326$equipment_3913$tag_6204
          "live": site_114$dept_129$line_326$equipment_3913$tag_4570
        "Reactor R-7205.Pressure 1":
          "upper": site_114$dept_129$line_326$equipment_3913$tag_6063
          "lower": site_114$dept_129$line_326$equipment_3913$tag_6062
          "live": site_114$dept_129$line_326$equipment_3913$tag_4691
        "Reactor R-7205.Temperature 1":
          "upper": site_114$dept_129$line_326$equipment_3913$tag_6420
          "lower": site_114$dept_129$line_326$equipment_3913$tag_6419
          "live": site_114$dept_129$line_326$equipment_3913$tag_4703
        "Reactor R-7205.Flow 2":
          "upper": site_114$dept_129$line_326$equipment_3913$tag_6935
          "lower": site_114$dept_129$line_326$equipment_3913$tag_6934
          "live": site_114$dept_129$line_326$equipment_3913$tag_4828
        "Reactor R-7205.Flow 4":
          "upper": site_114$dept_129$line_326$equipment_3913$tag_6072
          "lower": site_114$dept_129$line_326$equipment_3913$tag_6071
          "live": site_114$dept_129$line_326$equipment_3913$tag_4830
        "Reactor R-7205.Ratio R7205":
          "upper": site_114$dept_129$line_326$equipment_3913$tag_6209
          "lower": site_114$dept_129$line_326$equipment_3913$tag_6208
          "live": site_114$dept_129$line_326$equipment_3913$tag_5154
        "Reactor R-7205.total_chlorine_flow":
          "upper": site_114$dept_129$line_326$equipment_3913$tag_6189
          "lower": site_114$dept_129$line_326$equipment_3913$tag_6188
          "live": site_114$dept_129$line_326$equipment_3913$tag_6187

    CTCMP R7204:
      client: "Jubilant"
      site: "CTCMP"
      project_name: "Golden Batch for CTCMP R7204"
      compliance_percentage: 50
      start_date: "2022-08-01"
      end_date: "2022-12-31"
      tags:
        "Reactor R-7204.Pressure 2":
          "upper": site_114$dept_129$line_326$equipment_3903$tag_6116
          "lower": site_114$dept_129$line_326$equipment_3903$tag_6115
          "live": site_114$dept_129$line_326$equipment_3903$tag_4692
        "Reactor R-7204.Temperature 1":
          "upper": site_114$dept_129$line_326$equipment_3903$tag_6118
          "lower": site_114$dept_129$line_326$equipment_3903$tag_6114
          "live": site_114$dept_129$line_326$equipment_3903$tag_4703
        "Reactor R-7204.Temperature 2":
          "upper": site_114$dept_129$line_326$equipment_3903$tag_6069
          "lower": site_114$dept_129$line_326$equipment_3903$tag_6068
          "live": site_114$dept_129$line_326$equipment_3903$tag_4704
        "Reactor R-7204.Flow 4":
          "upper": site_114$dept_129$line_326$equipment_3903$tag_6072
          "lower": site_114$dept_129$line_326$equipment_3903$tag_6071
          "live": site_114$dept_129$line_326$equipment_3903$tag_4830
        "Reactor R-7204.Ratio R7204":
          "upper": site_114$dept_129$line_326$equipment_3903$tag_6127
          "lower": site_114$dept_129$line_326$equipment_3903$tag_6126
          "live": site_114$dept_129$line_326$equipment_3903$tag_5153
        "Reactor R-7204.total_chlorine_flow":
          "upper": site_114$dept_129$line_326$equipment_3903$tag_6189
          "lower": site_114$dept_129$line_326$equipment_3903$tag_6188
          "live": site_114$dept_129$line_326$equipment_3903$tag_6187

    CTCMP R7203:
      client: "Jubilant"
      site: "CTCMP"
      project_name: "Golden Batch for CTCMP R7203"
      compliance_percentage: 50
      start_date: "2022-08-01"
      end_date: "2022-12-31"
      tags:
        "Reactor R-7203.Flow":
          "upper": site_114$dept_129$line_326$equipment_3900$tag_6145
          "lower": site_114$dept_129$line_326$equipment_3900$tag_6142
          "live": site_114$dept_129$line_326$equipment_3900$tag_4690
        "Reactor R-7203.Pressure 1":
          "upper": site_114$dept_129$line_326$equipment_3900$tag_6063
          "lower": site_114$dept_129$line_326$equipment_3900$tag_6062
          "live": site_114$dept_129$line_326$equipment_3900$tag_4691
        "Reactor R-7203.Temperature 2":
          "upper": site_114$dept_129$line_326$equipment_3900$tag_6069
          "lower": site_114$dept_129$line_326$equipment_3900$tag_6068
          "live": site_114$dept_129$line_326$equipment_3900$tag_4704
        "Reactor R-7203.Flow 2":
          "upper": site_114$dept_129$line_326$equipment_3900$tag_6935
          "lower": site_114$dept_129$line_326$equipment_3900$tag_6934
          "live": site_114$dept_129$line_326$equipment_3900$tag_4828
        "Reactor R-7203.Flow 4":
          "upper": site_114$dept_129$line_326$equipment_3900$tag_6072
          "lower": site_114$dept_129$line_326$equipment_3900$tag_6071
          "live": site_114$dept_129$line_326$equipment_3900$tag_4830
        "Reactor R-7203.Temperature 5":
          "upper": site_114$dept_129$line_326$equipment_3900$tag_6938
          "lower": site_114$dept_129$line_326$equipment_3900$tag_6937
          "live": site_114$dept_129$line_326$equipment_3900$tag_4887
        "Reactor R-7203.Ratio R7203":
          "upper": site_114$dept_129$line_326$equipment_3900$tag_6078
          "lower": site_114$dept_129$line_326$equipment_3900$tag_6077
          "live": site_114$dept_129$line_326$equipment_3900$tag_5152
        "Reactor R-7203.total_chlorine_flow":
          "upper": site_114$dept_129$line_326$equipment_3900$tag_6189
          "lower": site_114$dept_129$line_326$equipment_3900$tag_6188
          "live": site_114$dept_129$line_326$equipment_3900$tag_6187


    3CP:
      client: "Jubilant"
      site: "3CP"
      project_name: "Golden Batch for 3CP"
      compliance_percentage: 50
      start_date: "2022-08-01"
      end_date: "2022-12-31"
      tags:
        "Super Heater E-2104A.Inlet Flow":
          "upper": site_116$dept_134$line_350$equipment_4154$tag_6845
          "lower": site_116$dept_134$line_350$equipment_4154$tag_6865
          "live": site_116$dept_134$line_350$equipment_4154$tag_4707
        "Feed Super Heater E-2201A.MP Steam Flow":
          "upper": site_116$dept_134$line_350$equipment_4155$tag_6918
          "lower": site_116$dept_134$line_350$equipment_4155$tag_6919
          "live": site_116$dept_134$line_350$equipment_4155$tag_5256
        "Crude Column Reboiler E-2410.Inlet HP Steam Flow":
          "upper": site_116$dept_134$line_351$equipment_4208$tag_6924
          "lower": site_116$dept_134$line_351$equipment_4208$tag_6925
          "live": site_116$dept_134$line_351$equipment_4208$tag_5425
        "Reactor R-2201A.Flow Control":
          "upper": site_116$dept_134$line_350$equipment_4179$tag_6846
          "lower": site_116$dept_134$line_350$equipment_4179$tag_6866
          "live": site_116$dept_134$line_350$equipment_4179$tag_5314
        "Super Heater E-2101A.Steam Flow":
          "upper": site_116$dept_134$line_350$equipment_4159$tag_6849
          "lower": site_116$dept_134$line_350$equipment_4159$tag_6869
          "live": site_116$dept_134$line_350$equipment_4159$tag_3550
        "Reactor R-2201A.Top Dome Temperature":
          "upper": site_116$dept_134$line_350$equipment_4179$tag_6850
          "lower": site_116$dept_134$line_350$equipment_4179$tag_6870
          "live": site_116$dept_134$line_350$equipment_4179$tag_5338
        "Primary Absorber Column C-2201.Outlet Temperature":
          "upper": site_116$dept_134$line_348$equipment_4106$tag_6851
          "lower": site_116$dept_134$line_348$equipment_4106$tag_6871
          "live": site_116$dept_134$line_348$equipment_4106$tag_4572
        "Oil Separator Cooler V-2205A.Temperature":
          "upper": site_116$dept_134$line_350$equipment_4144$tag_6852
          "lower": site_116$dept_134$line_350$equipment_4144$tag_6872
          "live": site_116$dept_134$line_350$equipment_4144$tag_4570
        "Oil Evaporator E-2206B.Inlet Temperature":
          "upper": site_116$dept_134$line_350$equipment_4149$tag_6921
          "lower": site_116$dept_134$line_350$equipment_4149$tag_6922
          "live": site_116$dept_134$line_350$equipment_4149$tag_4582
        "Vaporizer E-2103A.Temperature":
          "upper": site_116$dept_134$line_350$equipment_4150$tag_6854
          "lower": site_116$dept_134$line_350$equipment_4150$tag_6874
          "live": site_116$dept_134$line_350$equipment_4150$tag_4570
        "Vaporizer E-2706.EHP Flow":
          "upper": site_116$dept_134$line_350$equipment_4170$tag_6927
          "lower": site_116$dept_134$line_350$equipment_4170$tag_6928
          "live": site_116$dept_134$line_350$equipment_4170$tag_5329
        "Reactor R-2201A.Outlet 5245CM Temperature":
          "upper": site_116$dept_134$line_350$equipment_4179$tag_6857
          "lower": site_116$dept_134$line_350$equipment_4179$tag_6877
          "live": site_116$dept_134$line_350$equipment_4179$tag_5358

  query:
    metrics:
      - tags:
          c3:
        name: ilens.live_data.raw
        group_by:
          - name: tag
            tags:
              - c3
        aggregators:
          - name: avg
            sampling:
              value: '15'
              unit: minutes
            align_sampling: true
            align_start_time: true
    plugins: [ ]
    cache_time: 0
    time_zone: Asia/Calcutta
    start_absolute: 0
    end_absolute: 0








